/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/*
    Created on : Sep 26, 2014, 2:47:43 PM
    Author     : p.prohorov
*/

#header-mobile-socials a{
	display:inline-block;
}
.navbar-toggle .icon-bar {
	background-color: #0063a7;
}
.navbar-toggle {
	float: left;
}

/* Large screens ----------- */
@media only screen
and (min-width : 1824px) {
	/* Styles */
}

/* Desktops and laptops ----------- */
@media only screen
and (min-width : 1224px) {
	/* Styles */
}

@media only screen
and (max-width : 1224px) {
	/* Styles */
}

@media only screen
and (max-width : 768px) {
	/* Styles */


	body, .pre-content-text, .container, .homeContainer, .homeItemTop, .homeNewsLeftContainer, .homeDotsDevider, .homeNewsRightContainer, .homeNewsRightItem .link, .homeBoxBottom p, .doubleColumnDiv1, .doubleColumnDiv2, .info-box, .container .grid_16, .info-box-link{
		width:100%;
		max-width:100%!important;
		float:none;
		min-width:0px!important;
	}
	/*RICS*/
	.homeNewsRightContainer{
    	margin-top: 3em;
	}
	.homeNewsRightClear{
    	display: none;
	}
	.downloadsPagination{
    	margin-bottom: 25px;
	}
	div.sideMenuMobile ul{
    	padding-left: 0 !important;
	}
	div#slider ul.slides li div p:nth-of-type(1){
    	margin-bottom: 3em;
	}
	div#slider ul.slides li div.slide-text a{
    	position: relative;
    	right: 0;
	}
	.homeNewsLeftBottomLink, .homeSentenzeLeftBottomLink{
    	color: #003960 !important;
	}
	.homeNewsLeftBottomLink a, .homeSentenzeLeftBottomLink a{
    	text-decoration: none;
    	color: #003960 !important;
	}
	.homeNewsLeftBottomLink a:hover, .homeSentenzeLeftBottomLink a:hover{
    	text-decoration: underline;
	}
	.t3NewsItems, .t3SentenzeItems{
    	width: 100%;
	}
	.t3NewsItemTop .events, .t3SentenzeItemTop .events{
    	margin-bottom: 0.75em;
	}
	.t3NewsItems a.featured-title, .t3SentenzeItems a.featured-title{
    	line-height: 25px;
	}
	.t3NewsItemTop .events span:nth-child(1), .t3SentenzeItemTop .events span:nth-child(1){
    	line-height: 18px;
	}
	.t3NewsItemTop, .t3SentenzeItemTop{
    	margin-bottom: 50px;
	}
	#t5 h1, #t6 h1{
    	margin-top: 10px;
	}
	#t6 h1{
    	margin-bottom: 10px !important;
	}
	.tabs div{
    	width: 100%;
    	text-align: center;
	}
	.videoItems{
    	width: 100%;
    	margin: 30px auto 0 auto;
	}
	#t8 h1, #t8a h1, #t7 h1{
    	margin-top: 10px !important;
	}
	.sitemap-pages .more{
    	padding: 8px 31px;
	}
	.sitemap-pages li > .panel-heading > span{
    	display: block;
	}
	#t9 h1{
    	margin-top: 10px !important;
	}
	div.editor-content img{
    	max-width: 100%;
    	width: 100%;
	}
	div.editor-content img.come-fare-prevenzione,
	div.editor-content img.linee-guida{
    	width: auto;
	}
	#t2 h2.accordion-header{
    	padding: 1em;
    	line-height: 20px;
	}
	div.gallery-left{
    	margin-bottom:20px;
    	width: 100%;
	}
	div.gallery-right{
    	margin-bottom:20px;
    	width: 100%;
	}
	#t4 div.mainContent{
    	display: block !important;
	}
	.content-text .mainContent ul li{
    	margin-bottom: 0;
	}
	/*RICS*/
	.info-box-list{
		text-align:center!important;
	}
	.info-box, #t1 .gradient-box, #t1 .gradient-box:nth-child(even){
		text-align:left;
		display:inline-block;
		margin:0px;
		width:100%;
		background-size:cover;
	}
	.homeContainer{padding:0px!important;}
	.homeItemTop img{
		max-width:100%!important;
		width:100%!important;
		height:auto!important;
	}
	.homeNewsLeftItem .link{
		width:96%;
	}
	.container{
		width:100%;
	}
	.homeContainer{
		margin-top:0px;
	}
	.pre-content-text{
		padding:4%;
	}
	.pre-content-text h1{
		font-size:33px;
		line-height:34px;
	}
	#breadcrumb{
		display:none;
	}
	#content{
		background: #fff;
		padding-bottom: 20px;
	}
	.content-text{
		padding:2%;
	}
	#header-desktop, #header, #menu-desktop, div.sideMenu{
		display:none;
	}
	#header, div.sideMenuMobile, .headerMobileTop{
		display:block;
	}
	#header{
		height:80px;
	}
	#header-mobile-menu, .headerMobileTopOpen{
		display:block;
	}
	#header-mobile{
		position:relative;
		background-image: -o-linear-gradient(bottom, #0063a7 0%, #005c9b 50%, #002d4c 100%);
		background-image: -moz-linear-gradient(bottom, #0063a7 0%, #005c9b 50%, #002d4c 100%);
		background-image: -webkit-linear-gradient(bottom, #0063a7 0%, #005c9b 50%, #002d4c 100%);
		background-image: -ms-linear-gradient(bottom, #0063a7 0%, #005c9b 50%, #002d4c 100%);
		background-image: linear-gradient(to bottom, #0063a7 0%, #005c9b 50%, #002d4c 100%);
		text-align:left;
		z-index:100;
	}
	div.btnMobileMenu{
		position:absolute;
		padding:30px 20px;
		cursor:pointer;

	}
	.btnMobileMenu span{
		display:block;
		width:26px; height:2px;
		background-color:#000;
		margin-bottom:6px;
	}
	.headerSearchMobile{
		position:absolute;
		left:100%;
		margin-left:-40px;
		margin-top:26px;
	}
	div.sideMenuMobile{
		width:100%;
	}

	.btnMobileNavClose{
		display:inline-block;
		height:16px;
		padding-left:24px;
		color:#fff;
		background:url('../images/mobileMenuCloseX.png') no-repeat;
		background-size:contain;
		margin:13px;
		cursor:pointer;
	}
	.headerMobileTopOpen{
		background-color:#1a73b0;
		height:60px;
		border-bottom:3px #095d97 solid;
	}
	.navSearchBox{
		width:100%;
		position:relative;
		text-align:right;
		padding-top:9px;
		vertical-align:top;
	}
	.navSearchBox input{
		float:right;
		height:40px;
		width:120px;
		padding:10px;
		margin-right:10px;
	}
	.navSearchBox img{
		float:right;
		display:block;
		width:100%;
		height:auto;
		max-width:40px;
		cursor:pointer;
		margin-right:6px;
	}
	.headerLogoMobile img{
		position:absolute;
		max-height:53px;
		margin-top:10px;
		left:50%;
		margin-left:-80px;
	}
	#header-mobile-menu ul{
		list-style:none;
		margin:0px;
		padding:0px 16px;
		width:100%;
	}
	#header-mobile-menu li{
		margin:0px;
		text-align:left;
		border-bottom:1px solid #80a9c5;
		cursor:pointer;
	}
	#header-mobile-menu li:hover{
		background-color:#1a73b0;
	}
	#header-mobile-menu li a{
		display:block;
		text-transform:uppercase;
		color:#fff;
		padding:20px 12px;
		background:url("../images/icon-arrow-link-empty-big@2x.png") no-repeat 94% center;
		background-size:10px;
	}
	#header-mobile-menu li a{

	}
	#header-mobile-socials{
		width:100%;
		text-align:center;
		padding:30px;
	}
	#header-mobile-sub-menu{
		text-align:center;
		padding-bottom:50px;
	}
	#header-mobile-sub-menu a{
		font-size:13px;
		width:28%;
		display:inline-block;
		text-align:center;
		border-bottom:1px solid #809caf;
		margin:7px; padding-bottom:8px;
		color:#fff;
	}
	#footer .socialShares{display:none!important;}
	#footer .socialSharesMobile{display:block!important;}
	#footer-actions span{
		display:none;
	}
	div#footer div#footer-actions form#footer-newsletter{
		width:50%!important;
		margin-top:0px!important;
	}
	div#footer div#footer-actions div#lang-search{
		/*Rics
		margin-left:0px!important;
		width:50%!important;
		*/
		width: auto;
	}
	div#footer div#footer-actions div#lang-search a#footer-mobile-en-button{
		width:64%!important;
	}
	div#footer div#footer-actions form#footer-newsletter input[type=text]{
		width: 70%!important;
		height: 30px!important;
	}
	div#footer div#footer-actions form#footer-newsletter input[type=submit]{
		width: 30px!important;
		height: 30px!important;
	}
	#header-mobile-menu	.socialShares, #footer .socialSharesMobile{
		text-align:center;
		margin-bottom:10px;
	}
	#header-mobile-menu	.socialShare, #footer .socialShareMobile{
		vertical-align: middle;
		display:inline-block;
		margin-bottom:10px;
		width:26%;
		text-align:left;
		margin:2% 8%;
	}

	#content .sub-menu a, #content .sub-menu ul, #content .sub-menu li, div.sideMenuMobile .sub-menu ul li a, .downloads-menu li, .downloads-menu ul li a{
		width:100%;
	}

	#content .current_page_item .sub-menu li a, #content .current_page_item .sub-menu li a, #content .sub-menu .current-page-ancestor .sub-menu li a, #content .current_page_item .sub-menu li a, #content .current_page_item .sub-menu li a{
		width:100%!important;
		display: flex!important;
	}
	#content .sub-menu a, .downloads-menu a{
		width:100%!important;
		display: flex!important;
		align-items: center;
		background-position:96% center!important;
	}
	.mainContent{
		padding-left:0px;
	}
	/*SLIDER*/
	div#slider ul.slides img{
		position:relative!important;
	}
	div#slider ul.slides li div.slide-text{
		padding:1em!important;
		display:block!important;
		position:relative!important;
		margin-top:0%;
		height:100%;
		top:0px;
		min-height:303px!important;
	}
	div#slider ul.slides li div.slide-text h2{
		margin:0px; margin-bottom:10px;
	}
	div#slider ul.slides{
		text-align:center;
	}
	div#slider ul.slides img{
		display:block;
		margin-left: auto!important; margin-right: auto!important;
	}
	div#slider ul.slides li div.slide-text a.slide-button{
		display:inline-block!important;
		position:relative!important;
		bottom:0!important; right:0!important;
		margin-top:10px!important;
		margin-bottom:10px!important;
	}
	div#slider ul.slides li div.container div.grid_16{
		position:relative!important;
		z-index:500;
	}
	#slider div.flexslider, #slider div.flexslider div.flex-viewport, #slider div.flexslider div.flex-viewport ul.slides{
		height:auto!important;
	}
	#slider div.flexslider, #slider div.flexslider div.flex-viewport{
		display:block!important;
		height:auto!important;
	}
	#slider .grid_16{
		display:block!important;
		height:auto!important;
		max-height:none!important;
	}
	#slider{
		overflow:visible!important;
		height:auto!important;max-height:none!important;
	}

	div#slider ul.slides img{
		z-index:-2!important;
	}
	div#slider ul.slides li div.slide-text {
		width:100%;
		text-align:center;
		min-height:243px;
	}
	/*SLIDER*/
	.homeNewsLeftBottomLink{
		display:inline-block;
		float:none!important;
		text-align:left;
	}
	.pre-content-box{
		height:250px;
	}
	.pre-content-text{
		width:100%!important;
		margin:0px!important;
		height:auto;
		/* RICS
		min-height:100px;
		*/
	}
	.grid_1,.grid_2,.grid_3,.grid_4,.grid_5,.grid_6,.grid_7,.grid_8,.grid_9,.grid_10,.grid_11,.grid_12,.grid_13,.grid_14,.grid_15,.grid_16{
		display:inline;float:left;margin-left:0px;margin-right:0px; height:auto!important;
	}
	.homeItemTop{
		height:auto;
		margin:0px;
	}
	.homeItemTop img{
		position:relative;
		z-index:2;
	}
	.homeItemTopText{
		position:absolute!important;
		width:100%!important;
		height:50%!important;
		margin-top:30%;
		top:0px;
		z-index:12;
	}
	.homeItemTopText h2{
		margin-top:1vw!important;
		margin-bottom:3vw!important;
	}
	.homeItemTopText h2 a{
		font-size: 5.4vw;
		max-width:50%;
	}
	.homeItemTopText h3{
		font-size: 3.5vw;
		line-height:5vw;
		/*RICS
		max-width:54%;
		*/
		max-width: 60%;
	}
	.homeItemTopText p{
		display:none;
	}
	.homeItemTopText  a:nth-child(even){
		position:absolute;
		font-size: 4vw;
		font-weight:500;
		width:50%;
		left:48%;
		top:60%;
		z-index:13;
		padding-right:8%;
		background-size:contain;
		line-height:3.5vw;
		height:14%;
		background-image:("../images/icon-arrow-link-circle@2x.png");
	}
	.homeNewsLeftContainer{
		width:100%;
		padding:2%;
	}
	.homeNewsLeftContainer h2{
		font-size: 5.4vw;
		margin-top:6vw;
		margin-bottom:5vw;
	}
	.homeNewsLeftItem{
		width:100%;
		/*Rics*/
		height: auto;
		min-height: inherit;
		margin-bottom: 3em;
	}
	.homeNewsLeftItem img{
		float:left;
		width:49%;
		margin-right:2%;
	}
	.homeNewsLeftItem .title{
		font-size: 4vw;
		/*RICS*/
		line-height: 25px;
	}
	.homeNewsLeftItem p, .homeNewsLeftItem .link{
		/* Rics
		display:none;
		*/
	}
	.homeNewsLeftItem .titleDate{
		/* Rics
		position:absolute;
		margin-top:23%;
		margin-left:50%;
		*/
		font-size: 3vw;
	}
	.homeNewsLeftItemSingle .titleSmall{
		font-size: 4vw;
		margin-bottom:6vw;
	}
	.homeNewsLeftItemSingle .titleDate{
		font-size: 3vw;
		margin-top:5vw;
		margin-bottom:2vw;
	}
	.homeNewsLeftItemSingle{
		float:none;
		width:97%;
		/*Rics*/
		height: auto;
		min-height: inherit;
		margin-bottom: 3em;
	}
	.homeNewsLeftItemSingle p{
		/*
		display:none;
		*/
	}
	.homeNewsLeftBottomLink{
		display:inline-block;
		width:49%;
		float:left;
		padding:3%;
		background-image: -o-linear-gradient(bottom, #006196 0%, #003960 100%);
		background-image: -moz-linear-gradient(bottom, #006196 0%, #003960 100%);
		background-image: -webkit-linear-gradient(bottom, #006196 0%, #003960 100%);
		background-image: -ms-linear-gradient(bottom, #006196 0%, #003960 100%);
		background-image: linear-gradient(to bottom, #006196 0%, #003960 100%);
		color:#fff;
		text-transform:uppercase;
		margin:0px;
		text-align:center;
	}
	.homeNewsLeftBottomLink a{
		width:auto;
		display:inline-block;
		font-size:3.5vw;
		line-height:3.5vw;
		padding-right:10%;
		color:#fff;
		background:url("../images/icon-arrow-link-empty-big@2x.png") no-repeat right center;
		background-size:contain;
		text-decoration:none!important;
	}
	.homeNewsRightItem{
		width:100%;
	}
	.homeNewsRightItem img{
		width:100%;
		max-width:100%;
	}
	.homeNewsRightBlue, .homeNewsRightClear{
		padding:2%;
	}
	.homeNewsRightBlue{
		background-color:#01a0e2;
	}
	.homeNewsRightBlue .title, .homeNewsRightBlue p, .homeNewsRightBlue h2{
		color:#fff;
	}
	.homeNewsRightBlue .title, .homeNewsRightClear .title{
		font-size:5vw;
		line-height:5.5vw;
	}
	.homeNewsRightBlue p, .homeNewsRightClear p{
		font-size:4vw;
		/*RICS
		line-height:6vw;
		*/
		line-height: 5vw;
	}
	.homeNewsRightBlue h2, .homeNewsRightClear h2{
		font-size:6vw;
		margin-top:3vw;
		margin-bottom:5vw;
	}
	.homeNewsRightBlue .link, .homeNewsRightClear .link{
		font-size:4vw;
		display:block;
		background:none;
		width:100%;
		text-align:center;
		color:#fff;
		text-transform:uppercase;
		border-top:1px solid #fff;
		padding-top:4%;
	}
	.homeNewsRightBlue .link a, .homeNewsRightClear .link a{
		width:100%;
		display:block;
		font-size:4vw;
		line-height:4vw;
		padding-right:6%;
		color:#fff;
		background:url("../images/icon-arrow-link-empty-big@2x.png") no-repeat 66% center;
		background-size:contain;
		text-decoration:none;
	}
	.homeNewsRightClear .link{
		background-image: -o-linear-gradient(bottom, #00c1ef 0%, #00a0e1 100%);
		background-image: -moz-linear-gradient(bottom, #00c1ef 0%, #00a0e1 100%);
		background-image: -webkit-linear-gradient(bottom, #00c1ef 0%, #00a0e1 100%);
		background-image: -ms-linear-gradient(bottom, #00c1ef 0%, #00a0e1 100%);
		background-image: linear-gradient(to bottom, #00c1ef 0%, #00a0e1 100%);
		padding-bottom:4%;
	}
	.homeBoxBottom{
		padding:6%;
		padding-bottom:50px;
	}
	.homeBoxBottom h2{
		font-size:6vw;
		margin-top:3vw;
		margin-bottom:5vw;
	}
	.homeBoxBottom p{
		font-size:4vw;
		line-height:6vw;
	}
	.homeBoxBottom .link{
		/*
        RICS
		position:absolute;
		float:none;
		padding:0px;
		margin:0px;
		left:100%;
		top:100%;
		margin-top:-76px;
		margin-left:-186px;
		*/
		left: 0;
		position: relative;
	}
	h3{
		line-height:28px;
	}
	#t1 .info-box-bottom h3{
		margin-top:0px;
		color:#fff;
	}
	#t1 .info-box-bottom, #t1 .info-box{
		position:relative;
		padding:20px 20px!important;
	}
	#t1 .info-box p{
		max-width:100%;
	}
	#t1 .info-box-bottom h3{
		font-size:26px!important;
		font-weight:400;
		margin-bottom:10px;
	}
	#t1 .info-box-bottom a, #t1 .info-box-bottom p{
		color:#fff;
	}
	#t1 .info-box-bottom{
		padding-bottom:60px!important;
		background-color:#0063a7;
	}
	#t1 .info-box-bottom .link{
		position:absolute;
		left:100%;
		margin-left:-180px;
		top:100%;
		margin-top:-70px;
		width:166px; height:56px;
		display:inline-block;
		background-image: -o-linear-gradient(bottom, #00c1ef 0%, #00a0e1 100%);
		background-image: -moz-linear-gradient(bottom, #00c1ef 0%, #00a0e1 100%);
		background-image: -webkit-linear-gradient(bottom, #00c1ef 0%, #00a0e1 100%);
		background-image: -ms-linear-gradient(bottom, #00c1ef 0%, #00a0e1 100%);
		background-image: linear-gradient(to bottom, #00c1ef 0%, #00a0e1 100%);
		-webkit-box-shadow: 4px 4px 18px 0px rgba(0,0,0,0.54);
		-moz-box-shadow: 4px 4px 18px 0px rgba(0,0,0,0.54);
		box-shadow: 4px 4px 18px 0px rgba(0,0,0,0.54);
	}
	#t1 .info-box-bottom .link a{
		font-size:24px;
		font-weight:400!important;
		color:#fff;
		font-weight:400;
		padding:17px 28px;
		padding-right:20px;
		width:166px;
		display:block;
		line-height:22px;
		background:url("../images/arrowLinkArrow.png") no-repeat center right;
		cursor:pointer;
	}
	#t1 .info-box .link{
		/*
        RICS
		margin:0px!important;
		right:0px;
		*/
		left: 0;
		position: relative;
	}
	#t1 .gradient-box, #t1 .gradient-box:nth-child(even){
		height:auto;
		max-height:none;
		max-width:100%;
		padding:20px 20px;
		padding-bottom:0px;
		margin-bottom:10px;
	}
	#t1 .doubleColumnDiv1, #t1 .doubleColumnDiv2{
		margin:0px;
	}
	#t1 .gradient-box .arrow-link{
		position:relative;
		width:100%;
		display:inline;
		float:right;
		max-width:100%;
		text-align:right;
		margin-top:0px;
		margin-bottom:0px;
	}
	.t2BoxBottom{
		width:100%;
		padding:20px;
		margin:10px 0px;
	}
	#t2 .btnImballaggio{
		width:48%!important;
		padding:0% 10%;
	}
	#t2 .btnImballaggio a{
		display:table-cell;
		text-align:center;
		line-height:16px;
		vertical-align:middle;
		margin-top:8px;
	}
	#t2 .btnImballaggio a:hover{
		text-decoration:none;
	}
	#t2 .imballaggioSearchText{
		margin:0px;
		margin-top:20px;
		width:100%!important;
	}
	#t2 .btnImballaggioSearch{
		margin-left:0;
	}
	#t2 .imballaggioItem{
		display:inline-block;
		vertical-align:top!important;
		width:100%;
		max-width:47%;
		margin-bottom:20px;
		text-align:left!important;
	}
	#t2 .filters{
		padding:10px 0px;
		height:100px;
	}
	#t2 .placesList{
		width:100%;
		border:none;
	}
	#t2 .placeItem .tel{
		min-width:1px;
	}
	#t2 .placeItem{
		float:none;
		width:100%;
		min-width:100%;
		max-width:100%;
		margin-left:0px;
		margin-right:0px;
	}


	.btnSearch{
		position:relative;
		width:100%!important;
		display: block!important;
		vertical-align:middle;
		text-align:center;
		margin:0px;
	}
	.btnSearch a{
		display:block;
		line-height:40px;
		width:100%; text-align:center;
		background-position:37% 14px;
	}
	#t2 .btnImballaggioSearch{
		margin-top:6px;
	}
	#t2 .btnImballaggioSearch a{
		display:block;
		line-height:40px;
		width:100%; text-align:center;
		background-position:56% 14px;
	}
	.selectBox1, .selectBox2, .selectBox3, #t2 .selectBox4, #t2 .selectBox5, #t2 .selectBox6, #t2 .selectBox7, .selectBox8, .selectBox9, .selectBox10{
		left:0px; margin-left:2%;
		width:96%;
	}
	.selectBox1{
		z-index:3;
	}
	.selectBox2{
		margin-top:50px;
		z-index:2;
	}


	#t2 .selectBox3{
		z-index:3;
	}
	#t2 .selectBox4{
		margin-top:50px;
		z-index:2;
	}
	#t2 .selectBox5{
		z-index:3;
	}
	#t2 .selectBox6{
		margin-top:66px;
		z-index:2;
	}
	#t2 .selectBox7{
		margin-top:132px;
		z-index:1;
	}
	#t2 .t2ImageSelect{
		margin-top:120px;
	}
	#t2 .t2dBtnAvazate{
		left:100%;
		margin-left:-40px;
	}
	.selectBox8{
		z-index:4;
	}
	.selectBox9{
		z-index:3;
		margin-top:50px;
	}
	.selectBox10{
		z-index:2;
		margin-top:100px;
	}
	#t3 .mainContent{
		display:block!important;
		width:100%;
	}
	.t3NewsItems{
		width:100%;
		display:block;
		margin-top:240px;
	}
	.t3NewsItemTop.featured{
		background-image:none!important;
	}
	.t3NewsItemTop{
		width:100%;
		margin-top:6px;
		background:url("../images/homeDotsDeviderBG.png") repeat-x bottom;
	}
	.t3NewsItemTop:nth-last-child(1){
		background:none;
	}
	.t3NewsItemTop img{
		float:left;
		width:49%;
		margin-right:2%;
	}
	.t3NewsItemTop .synopsis{
		display:none;
	}
	.t3NewsItemTop .events span, .t3NewsItemTop .date{
		font-size:15px;
	}
	.t3NewsItemTop .events span{line-height:20px;}
	.t3NewsItemTop .events span:nth-child(1){
		display:block;
	}
	.t3NewsItemTop .events span:nth-child(2){
		display:none;
	}
	.t3NewsItemTop .events span:nth-child(3){
		margin:0px;
	}
	.t3NewsItemTop .title{
		clear: both; float: left; display: block; position: relative;
		width:100%!important;
	}
	.t3NewsItemTop .btnMore{ display:none;}
	.t3NewsItems .featured{
		background-color:#01a0e2;
		padding:2%;
	}
	.t3NewsItems .featured a{
		color:#fff;
	}
	.t3NewsItems .featured h2{
		margin-top:0px!important;
		padding-bottom:0px!important;
		border:none;
		color:#FFF;
		margin-bottom:10px!important;
		font-weight:400!important;
	}
	.t3NewsItems .featured img{
		width:100%;
		max-width:none!important;
		float:none;
	}
	.t3NewsItems .featured .date{
		color:#fff;
	}
	.t3NewsItems .featured .events{
		margin-top:8px;
		margin-bottom:10px;
	}
	.t3NewsItems .featured .events span{display:inline!important;color:#fff;}
	.t3NewsItems .featured .title{
		color:#fff;
	}
	.t3NewsItems .featured .synopsis{
		display:block;
		color:#fff;
	}
	.t3NewsItems .featured .btnMore{
		position:relative;
		margin:0px;
		margin-top:10px;
		font-size:4vw;
		display:block;
		background:none;
		width:100%;
		text-align:center;
		color:#fff;
		text-transform:uppercase;
		border-top:1px solid #fff;
		padding-top:4%;
	}
	.t3NewsItems .featured .btnMore a{
		width:100%;
		display:block;
		font-size:4vw;
		line-height:4vw;
		padding-right:6%;
		color:#fff;
		background:url("../images/icon-arrow-link-empty-big@2x.png") no-repeat 60% center;
		background-size:contain;
		text-decoration:none;
		margin-bottom:4px;
	}
	.boxLeve{
		height:auto;
	}
	.boxLeve div{
		height:auto;
	}
	.boxLeve img{
		margin:0px;
		min-width:none;
		max-width:none;
		width:auto;
		height:100%;
		max-height:30px;
	}
	.searchInput{
		position:relative;
	}
	.selectBox11, .selectBox12, .selectBox13{
		left:0px; margin-left:2%;
		width:96%;
	}
	.btnSearch2{
		margin-top:150px;
		z-index:1;
		text-align:center;
	}
	.selectBox11{
		z-index:4;
		margin-top:100px;
	}
	.selectBox12{
		margin-top:150px;
		z-index:3;
	}
	.selectBox13{
		margin-top:200px;
		z-index:2;
	}
	.btnSearch4{
		margin-top:6px;
		z-index:1;
		text-align:center;
	}
	#t4 .btnSearch3{
		margin-top:160px;
	}
	#t4 .btnSearch3, #t4 .btnSearch4{

	}
	#t4 .searchInput, #t4 .searchInput input, #t4 h2{
		width:100%!important;
	}
	/*RICS*/
	#t4 h1{
    	margin-bottom:20px!important;
        margin-top: 10px !important;
    }
    /*RICS*/
	.t4DownloadItemContent, #t4 .t4DownloadItem, #t4 h1{
		displa:block;
		width:99%!important;
	}
	.searchCategoryTitle{
		width:100%;
	}
	#t4 h2{
		margin-top:20px!important;
	}
	.t4DownloadItemImg, .t4DownloadItemContent .description{
		display:none;
	}
	.t4DownloadItemContent .btnDownload{
		margin-left:0px;
	}
	.t4DownloadItemContent{
		text-align:center;
	}
	.t4DownloadItemContent .date, .title, .tags{
		text-align:left;
	}
	.article-content.two-columns{
		-webkit-column-count: 1; /* Chrome, Safari, Opera */
		-moz-column-count: 1; /* Firefox */
		column-count: 1;
	}
	.selectBox14, .selectBox15, .selectBox16, .btnSearch5{
		margin-left:0px!important;
		left:0px; margin-left:2%!important;
		width:96%!important;
		position:absolute;
	}
	.two-columns{
		width:100%!important;
	}
	.selectBox14{
		z-index:2;
		margin-top:0px;
	}
	.selectBox15{
		margin-top:44px;
		z-index:3;
	}
	.selectBox16{
		margin-top:88px;
		z-index:4;
	}
	.btnSearch5{
		margin-top:132px;
		z-index:1;
		text-align:center;
	}
	.videoSearchSpacer{
		margin-top:20px;
		height:180px;
	}
	.videoItem{
		float:left;
		display:block;
		width:100%;
		vertical-align:top;
		margin-bottom:40px;
		margin-left: 0;
	}
	.videoItem.green-tg{
    	display: none !important;
	}
	.videoItem img{
		width:100%;
		max-width:100%;
	}
	.videoItem:nth-child(3n-1){
		margin-left:0px;
		margin-right:0px;
	}
	#t8a .sideMenuVideo .video-button a {
		text-transform: uppercase;
		display: inline-block;
		width: 100%;
		color: #fff;
		text-decoration: none;
		text-align: center;
		background: url(../images/icon-arrow-link-empty-left.png) no-repeat 35% center;
	}
	#t8a .content-text{
		width:100%!important;
	}
	.altri-video-list{
		text-align:center;
	}
	#t8a .article-content{
		margin:1%;
	}
	#t8a .sideMenuVideo{
		display:block;
		text-align:center;
	}
	#t8a .sideMenuVideo .video-box-altri{
		display:inline-block;
		margin:0;
		padding:0px;
		width:49%;
		vertical-align:top;
		margin-bottom:10px;
	}
	#t8a .sideMenuVideo .video-thumbnail{
		width:98%;
	}
	.right-menu.contacts {
		position:relative!important;
        width:100%;
        margin: 0;
        padding-left:0px;
		margin-left:0px;
		margin-top:0px;
    }
	.contatti-side-box {
		display:inline-block;
		border: 5px solid #00a0e1;
		background: #e5f5fc;
		text-align: center;
		color: #000;
		margin-bottom: 10px;
		text-transform: uppercase;
		padding: 1em;
		width:100%;
	}
	.contatti-side-box.blue{
		margin-bottom:20px;
		padding-bottom:30px;
		padding-top:20px;
	}
	.contatti-side-box.blue a {
		color: #fff;
		background: url('../images/bg-cerca-button.png') repeat-x;
		background-size:cover;
		text-decoration: none;
		text-transform: none;
		width: 80%;
		display: inline-block;
		margin-top: 0.5em;
		font-weight: 300;
		font-size:16px;
		padding:12px 24px;
	}
	#t7 .dark-green2, #t7 .large{
		margin-bottom:-20px;
	}
	.contatti-side-box.blue .small{
		margin-bottom:10px;
	}
	.contatti-side-box.blue .small{
		margin-bottom:10px;
	}
	.contatti-side-box.green {
		background: #f1fcf5;
		border-color: #78dd99;
		font-size:14px;
	}
	.content-text.t7, .contatti-form .frm_form_field.half{
		margin-top:0px;
		margin-bottom:6px;
        float: none;
        width: 100%;
    }
	#frm_field_89_container, #frm_field_91_container, #frm_field_93_container{
		padding-top:0px;
		padding-bottom:12px;
	}
	#frm_field_94_container textarea{
		height:260px;
	}
	#t7 .frm_submit{
		margin:0px;
		float:none!important;
		display:block;
		width:100%;
	}
	.homeNewsRightItem .videoThumb, .videoThumb{
		width:100%;
		height:52vw;
	}
	.video-box-altri .videoThumb{
		width:100%; height:25vw;
	}
	.doubleColumn{
		-webkit-column-count: 1; /* Chrome, Safari, Opera */
		-moz-column-count: 1; /* Firefox */
		column-count: 1;
	}
}

@media only screen
and (max-width : 640px) {
	/* Styles */

}
// According to psd max-width for mobile 640px //
/////////////////////////////////////////////////

@media only screen
and (max-width : 480px) {
	/* Styles */

}